/* VisualVision iPer CSS */

/* [no style] */
div.s0 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s0 {
	color:#800000;
	}
/* [no style table] */
div.s1 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s1 {
	color:#800000;
	}
/* Title */
div.s2 {
	font-family:"Arial";
	font-size:15pt;
	color:#804040;
	font-weight:bold;
	margin-left:3mm;
	margin-right:2mm;
	margin-top:1mm;
	margin-bottom:1mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s2 {
	color:#800000;
	}
/* DidascaliaEWE */
div.s3 {
	font-family:"Arial";
	font-size:8pt;
	color:#000000;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s3 {
	color:#804000;
	}
/* [no style] 1 */
div.s4 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s4 {
	color:#0000FF;
	}
/* Files */
div.s5 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	font-style:italic;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s5 {
	color:#800000;
	}
/* ListNoIn */
div.s6 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:8mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s6 {
	color:#800000;
	}
/* LittleMarg0 */
div.s8 {
	font-family:"Arial";
	font-size:8pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s8 {
	color:#800000;
	}
/* Text2 */
div.s9 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:2mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:right;
	list-style-type:none;	}
a.s9 {
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	}
/* Center */
div.s10 {
	font-family:"Arial";
	font-size:8pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:center;
	list-style-type:none;	}
a.s10 {
	color:#808080;
	text-decoration:none;
	}
/* List */
div.s13 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:18mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:-6mm;
	text-align:left;
	list-style-type:disc;	}
a.s13 {
	color:#800000;
	}
/* SubList */
div.s17 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:23mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:-3mm;
	text-align:left;
	list-style-type:none;	}
a.s17 {
	color:#800000;
	}
